=== debian/control ===
Source: rust-g2p
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-g2gen-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-g2poly-1+default-dev (>= 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/g2p]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/g2p
Homepage: https://github.com/WanzenBug/g2p
X-Cargo-Crate: g2p
Rules-Requires-Root: no

Package: librust-g2p-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-g2gen-1+default-dev (>= 1.1-~~),
 librust-g2poly-1+default-dev (>= 1.1-~~)
Provides:
 librust-g2p+default-dev (= ${binary:Version}),
 librust-g2p-1-dev (= ${binary:Version}),
 librust-g2p-1+default-dev (= ${binary:Version}),
 librust-g2p-1.1-dev (= ${binary:Version}),
 librust-g2p-1.1+default-dev (= ${binary:Version}),
 librust-g2p-1.1.0-dev (= ${binary:Version}),
 librust-g2p-1.1.0+default-dev (= ${binary:Version})
Description: Create types that implement fast finite field arithmetic - Rust source code
 Source code for Debianized Rust crate "g2p"
