=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test g2p 1.1.0 --all-targets --all-features
Features: test-name=rust-g2p:@
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test g2p 1.1.0 --all-targets
Features: test-name=librust-g2p-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test g2p 1.1.0 --all-targets --no-default-features
Features: test-name=librust-g2p-dev:
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
